Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.DS.Type

class slepc4py.SLEPc.DS.Type

  Bases: `object`

  DS type.

  Attributes Summary

  `GHEP` | Object `GHEP` of type `str`
  `GHIEP` | Object `GHIEP` of type `str`
  `GNHEP` | Object `GNHEP` of type `str`
  `GSVD` | Object `GSVD` of type `str`
  `HEP` | Object `HEP` of type `str`
  `HSVD` | Object `HSVD` of type `str`
  `NEP` | Object `NEP` of type `str`
  `NHEP` | Object `NHEP` of type `str`
  `NHEPTS` | Object `NHEPTS` of type `str`
  `PEP` | Object `PEP` of type `str`
  `SVD` | Object `SVD` of type `str`

  Attributes Documentation

  GHEP: str = GHEP

    Object `GHEP` of type `str`

  GHIEP: str = GHIEP

    Object `GHIEP` of type `str`

  GNHEP: str = GNHEP

    Object `GNHEP` of type `str`

  GSVD: str = GSVD

    Object `GSVD` of type `str`

  HEP: str = HEP

    Object `HEP` of type `str`

  HSVD: str = HSVD

    Object `HSVD` of type `str`

  NEP: str = NEP

    Object `NEP` of type `str`

  NHEP: str = NHEP

    Object `NHEP` of type `str`

  NHEPTS: str = NHEPTS

    Object `NHEPTS` of type `str`

  PEP: str = PEP

    Object `PEP` of type `str`

  SVD: str = SVD

    Object `SVD` of type `str`